# ===========================
#  Módulos Python do neuro
# ===========================

# Diretório de instalação Python
neurodir = $(pythondir)

# Fontes do manager
dist_neuro_PYTHON = \
	__main__.py \
	__init__.py
	
# Inclui o bootstrap (nível acima) como parte deste pacote
EXTRA_DIST = ../bootstrap.py


